<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <nav>
        <li>
            <a href="{% url 'home' %}">Home</a>
        </li>
    </nav>
    <main>
        <h1>My Categories</h1>
        <table>
            <thead>
                <th>Name</th>
                <th>Number of receipts</th>
            </thead>
            <tbody>
                {% for category in list_categories %}
                <tr>
                    <td>{{category.name}}</td>
                    <td>{{ category.receipts.all|length }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
